/* --------------------------------------------------------------

   Blueprint v1.0 reset.css
   * Resets default browser CSS.
   Last updated September 29, 2010 

-------------------------------------------------------------- */
html {
	margin: 0;
	padding: 0;
	border: 0;
}

body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,code,del,dfn,em,q,dl,dt,dd,ol,ul,li,fieldset,form,img,label,legend,article,aside,dialog,figure,footer,header,hgroup,nav,section
	{
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}

table,caption,tbody,tfoot,thead,tr,th,td {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
}

/* This helps to make newer HTML5 elements behave like DIVs in older browers */
article,aside,dialog,figure,footer,header,hgroup,nav,section {
	display: block;
}

/* Line-height should always be unitless! */
body {
	line-height: 1.5;
	background: #fff;
}

/* Tables still need 'cellspacing="0"' in the markup.*/
table {
	border-collapse: separate;
	border-spacing: 0;
}
/* float:none prevents the span-x classes from breaking table-cell display */
caption,th,td {
	text-align: left;
	font-weight: normal;
	float: none !important;
}

/* Remove possible quote marks (") from <q>, <blockquote>. */
blockquote:before,blockquote:after,q:before,q:after {
	content: '';
}

blockquote,q {
	quotes: "" "";
}

/* Remove annoying border on linked images. */
a img {
	border: none;
}

/* Remember to define your own focus styles! */
:focus {
	outline: 0;
}

a {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

/*
Copyright (c) 2009, Yahoo! Inc. All rights reserved.
Code licensed under the BSD License:
http://developer.yahoo.net/yui/license.txt
version: 3.0.0
build: 1549
*/
/* base.css, part of YUI's CSS Foundation */
h1 {
	/*18px via YUI Fonts CSS foundation*/
	/*font-size:138.5%;*/
	font-size: 136%;
}

h2 {
	/*16px via YUI Fonts CSS foundation*/
	font-size: 123.1%;
	margin: 0;
	color: #333;
}

h3 {
	/*14px via YUI Fonts CSS foundation*/
	font-size: 108%;
}

h1,h3 {
	/* top & bottom margin based on font size */
	margin: 1em 0;
}

h4 {
	margin-top: 1em;
}

h1,h2,h3,h4,h5,h6,strong {
	/*bringing boldness back to headers and the strong element*/
	font-weight: bold;
}

abbr,acronym {
	/*indicating to users that more info is available */
	border-bottom: 1px dotted #000;
	cursor: help;
}

em {
	/*bringing italics back to the em element*/
	font-style: italic;
}

blockquote,dl {
	/*giving elements room to breath*/
	margin: 1em;
}

ol,ul,dl {
	/*bringing lists on to the page with breathing room */
	margin-top: 0.5em;
	margin-left: 2em;
	margin-bottom: 0.5em;
}

ol li {
	/*giving OL's LIs generated numbers*/
	list-style: decimal outside;
}

ul li {
	/*giving UL's LIs generated disc markers*/
	list-style: disc outside none;
}

dl dd {
	/*providing spacing for definition terms*/
	margin-left: 1em;
}

th {
	/*distinguishing table headers from data cells*/
	font-weight: bold;
	text-align: center;
}

caption {
	/*coordinated margin to match cell's padding*/
	margin-bottom: .5em;
	/*centered so it doesn't blend in to other content*/
	text-align: center;
}

p,fieldset,table,pre {
	/*so things don't run into each other*/
	margin-bottom: 1em;
}
/* setting a consistent width, 160px; 
   control of type=file still not possible */
input[type=text],input[type=password],textarea {
	width: 12.25em;
	*width: 11.9em;
}

/*
fonts.css
Copyright (c) 2009, Yahoo! Inc. All rights reserved.
Code licensed under the BSD License:
http://developer.yahoo.net/yui/license.txt
version: 3.0.0
build: 1549
*/
body {
	font: 13px/1.231 helvetica, arial, clean, sans-serif;
	*font-size: small;
	*font: x-small;
	color: #333;
}

select,input,button,textarea {
	font: 99% helvetica, arial, clean, sans-serif;
}

table {
	font-size: inherit;
	font: 100%;
}

pre,code,kbd,samp,tt {
	font-family: monospace;
	*font-size: 108%;
	line-height: 100%;
}

/*
Creates rounded corners around divs.
Requires /css/border-radius.htc file
*/
.roundCorners {
	border: 1px solid #b4b4b4;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background: #fff;
	/*behavior: url(border-radius.htc);*/
}
/* Use a .box to create a padded box inside a column.  */
.box {
	padding: 1.5em;
	margin-bottom: 1.5em;
	background: #e7e7e7;
	border: 1px solid #b4b4b4;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	behavior: url(/css/border-radius.htc);
}

/* Google Translate area */
#temp_GT {
	cursor: pointer;
}